@mixin interview-outcome-app-theme($theme) {
    $primary: map-get($theme, primary);
    $warn: map-get($theme, warn);
    $accent: map-get($theme, accent);
  
    app-interview-outcome {
      width: 100%;
      padding: 5px;
      overflow-x: hidden;
    }
  
    .interview-outcome {
      margin-top: 25px !important;
      display: flex;
      flex-direction: column;
      padding: 5px;
      background-color: mat-color($primary, 50);
    }
  }
  